/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper svg
{
    --size: 50vw;
    width: var(--size);
    height: var(--size);
    --maxsize: 300px;
    max-width: var(--maxsize);
    max-height: var(--maxsize);
}

@keyframes animate-svg-stroke-1{0%{stroke-dashoffset:1771.0439453125px;stroke-dasharray:1771.0439453125px}100%{stroke-dashoffset:0;stroke-dasharray:1771.0439453125px}}@keyframes animate-svg-fill-1{0%{fill:transparent}100%{fill:rgb(28,94,50)}}.svg-elem-1{animation:animate-svg-stroke-1 1s cubic-bezier(0.47,0,0.745,0.715) 0s both,animate-svg-fill-1 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.8s both}@keyframes animate-svg-stroke-2{0%{stroke-dashoffset:2844.113525390625px;stroke-dasharray:2844.113525390625px}100%{stroke-dashoffset:0;stroke-dasharray:2844.113525390625px}}@keyframes animate-svg-fill-2{0%{fill:transparent}100%{fill:rgb(28,94,50)}}.svg-elem-2{animation:animate-svg-stroke-2 1s cubic-bezier(0.47,0,0.745,0.715) 0.12s both,animate-svg-fill-2 0.7s cubic-bezier(0.47,0,0.745,0.715) 0.9s both}@keyframes animate-svg-stroke-3{0%{stroke-dashoffset:1543.739013671875px;stroke-dasharray:1543.739013671875px}100%{stroke-dashoffset:0;stroke-dasharray:1543.739013671875px}}@keyframes animate-svg-fill-3{0%{fill:transparent}100%{fill:rgb(144,207,34)}}.svg-elem-3{animation:animate-svg-stroke-3 1s cubic-bezier(0.47,0,0.745,0.715) 0.24s both,animate-svg-fill-3 0.7s cubic-bezier(0.47,0,0.745,0.715) 1s both}@keyframes animate-svg-stroke-4{0%{stroke-dashoffset:1470.8470458984375px;stroke-dasharray:1470.8470458984375px}100%{stroke-dashoffset:0;stroke-dasharray:1470.8470458984375px}}@keyframes animate-svg-fill-4{0%{fill:transparent}100%{fill:rgb(144,207,34)}}.svg-elem-4{animation:animate-svg-stroke-4 1s cubic-bezier(0.47,0,0.745,0.715) 0.36s both,animate-svg-fill-4 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.1s both}@keyframes animate-svg-stroke-5{0%{stroke-dashoffset:204.66494750976562px;stroke-dasharray:204.66494750976562px}100%{stroke-dashoffset:0;stroke-dasharray:204.66494750976562px}}@keyframes animate-svg-fill-5{0%{fill:transparent}100%{fill:rgb(25,17,18)}}.svg-elem-5{animation:animate-svg-stroke-5 1s cubic-bezier(0.47,0,0.745,0.715) 0.48s both,animate-svg-fill-5 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.2000000000000002s both}@keyframes animate-svg-stroke-6{0%{stroke-dashoffset:214.25733947753906px;stroke-dasharray:214.25733947753906px}100%{stroke-dashoffset:0;stroke-dasharray:214.25733947753906px}}@keyframes animate-svg-fill-6{0%{fill:transparent}100%{fill:rgb(25,17,18)}}.svg-elem-6{animation:animate-svg-stroke-6 1s cubic-bezier(0.47,0,0.745,0.715) 0.6s both,animate-svg-fill-6 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.3s both}@keyframes animate-svg-stroke-7{0%{stroke-dashoffset:214.6074676513672px;stroke-dasharray:214.6074676513672px}100%{stroke-dashoffset:0;stroke-dasharray:214.6074676513672px}}@keyframes animate-svg-fill-7{0%{fill:transparent}100%{fill:rgb(25,17,18)}}.svg-elem-7{animation:animate-svg-stroke-7 1s cubic-bezier(0.47,0,0.745,0.715) 0.72s both,animate-svg-fill-7 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.4000000000000001s both}@keyframes animate-svg-stroke-8{0%{stroke-dashoffset:156.99220275878906px;stroke-dasharray:156.99220275878906px}100%{stroke-dashoffset:0;stroke-dasharray:156.99220275878906px}}@keyframes animate-svg-fill-8{0%{fill:transparent}100%{fill:rgb(25,17,18)}}.svg-elem-8{animation:animate-svg-stroke-8 1s cubic-bezier(0.47,0,0.745,0.715) 0.84s both,animate-svg-fill-8 0.7s cubic-bezier(0.47,0,0.745,0.715) 1.5s both}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
a
{
    display: inline-block;
}
.tc_content a:not([class*="button"])
{
    display: inline;
}
.thumbnail_slider a
{
    height: 100%;
    width: 100%;
}
.white blockquote p
{
    color: var(--white);
}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
.adresse.white span, 
.fixe.white span, 
.portable.white span, 
.horaires.white span, 
.horaires.white .titlehoraires, 
.mail.white span, 
.social:not(.navigtoogle).white a span{
    color: var(--white);
}

/*----------------- BUTTON -----------------*/
.button:not(.btnLine), .tc_content .wp-block-button__link {
    transition-delay: .4s , .5s
}

.button:not(.btnLine):before, .tc_content .wp-block-button__link:before, .button:not(.btnLine):after, .tc_content .wp-block-button__link:after {
    padding: 18px 0 11px;
    content: '';
    position: absolute;
    top: 0;
    left: calc(-100% - 60px);
    height: 100%;
    width: calc(100% + 40px);
    color: #fff;
    border-radius: 2px;
    transform: skew(-25deg)
}

.button:not(.btnLine) span, .tc_content .wp-block-button__link span {
    position: relative;
    z-index: 10
}

.button:not(.btnLine):before, .tc_content .wp-block-button__link:before {
    background: var(--secondary-color);
    z-index: 5;
    transition: left 1s cubic-bezier(.86,0,.07,1)
}

.button:not(.btnLine):after, .tc_content .wp-block-button__link:after {
    background: #fff;
    transition: left .8s cubic-bezier(.86,0,.07,1) .2s;
    z-index: 0;
    opacity: .8
}

.button:not(.btnLine):hover:after, .tc_content .wp-block-button__link:hover:after {
    left: calc(0% - 20px);
    transition: left .8s cubic-bezier(.86,0,.07,1)
}

.button:not(.btnLine):hover {
    background-color: transparent;
}

.cekome_form .button.cf_submit:hover {
    background-color: var(--secondary-color)
}

.button:not(.btnLine):hover:before, .tc_content .wp-block-button__link:hover:before {
    left: calc(0% - 20px);
    transition: left 1s cubic-bezier(.86,0,.07,1)
}

.button.hollow:before, .tc_content .wp-block-button.is-style-outline .wp-block-button__link:before {
    background: var(--primary-color)
}

/*-----------------*/
/* SOCIAL */
/*-----------------*/
.sociblock:not(#headerHome-social .sociblock) .share-buttons a {
    --size: 35px;
    width: var(--size);
    height: var(--size);
    align-items: center;
    justify-content: center;
    margin: 0 3px;
}

.sociblock:not(#headerHome-social .sociblock) .share-buttons a:before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    border-radius: 100px;
    transition: all ease 250ms;
    border: solid 1px #e3e3e3;
}

.sociblock:not(#headerHome-social .sociblock) .share-buttons a:hover:before {
    background: var(--primary-color);
    border-color: var(--primary-color);
}

.sociblock:not(#headerHome-social .sociblock) .share-buttons a svg {
    --size: 15px;
}

.sociblock:not(#headerHome-social .sociblock) .share-buttons a:hover svg {
    fill: var(--white);
}

.sociblock .share-buttons a svg {
    fill: var(--white);
}

/*-----------------*/
/* HEADER */
/*-----------------*/
#logoCoordonnees{order:-1;}
#info-toogle:before{content: none;}
#info-toogle svg circle {
    stroke-dasharray: 160;
    stroke-dashoffset: 0;
    transform-origin: center;
    transform: rotate(0deg);
    transition: transform 1.2s cubic-bezier(.23,1,.32,1), stroke-dashoffset 1.2s cubic-bezier(.23,1,.32,1);
}

body:not(.is-toggle-open) #info-toogle:hover svg circle {
    transform: rotate(2turn);
    stroke-dashoffset: 160;
}

#info-toogle svg path {stroke-dashoffset: 0;}

#info-toogle svg path:first-of-type {
    stroke-dasharray: 28;
    transition: stroke-dashoffset .8s cubic-bezier(.23,1,.32,1) .4s;
}
#info-toogle svg path:nth-of-type(2) {
    stroke-dasharray: 20;
    transition: stroke-dashoffset .8s cubic-bezier(.23,1,.32,1) .5s;
}

#info-toogle .header__toggler-bar {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 15px;
    height: 2px;
    background-color: var(--white);
    transition: transform .8s cubic-bezier(.23,1,.32,1);
}

#info-toogle .header__toggler-bar:nth-child(2) {
    transform: translate(-50%,-50%) rotate(45deg) scaleX(0);
    transition-delay: 0s;
}
#info-toogle .header__toggler-bar:nth-child(3) {
    transform: translate(-50%,-50%) rotate(-45deg) scaleX(0);
    transition-delay: .1s;
}

body.is-toggle-open #info-toogle .header__toggler-bar:nth-child(2) {
    transform: translate(-50%,-50%) rotate(45deg) scaleX(1);
    transition-delay: .4s;
}
body.is-toggle-open #info-toogle .header__toggler-bar:nth-child(3) {
    transform: translate(-50%,-50%) rotate(-45deg) scaleX(1);
    transition-delay: .5s;
}

body.is-toggle-open #info-toogle svg path:first-of-type {
    stroke-dashoffset: 28;
    transition-delay: .1s;
}
body.is-toggle-open #info-toogle svg path:nth-of-type(2) {
    stroke-dashoffset: 20;
    transition-delay: 0s;
}
.detailhoraires
{
    white-space: nowrap;
}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navprimary .navigmenu .naviglink.lvl-0 span:before {
    content: "";
    background: var(--white);
    width: calc(100% + 20px);
    height: 0;
    position: absolute;
    bottom: -4px;
    left: -10px;
    transition: all .3s cubic-bezier(.445,.05,.55,.95);
    z-index: -1;
}

#navprimary .navigmenu .naviglink.lvl-1:hover span:before,#navprimary .navigmenu .naviglink.lvl-0:hover span:before,#navprimary .navigtoogle.active .naviglink.lvl-0 span:before {
    height: calc(100% + 8px)
}
#navprimary .navigmenu .naviglink.lvl-0:hover,
#navprimary .navigtoogle.active .naviglink.lvl-0 {
    color: var(--title-color)!important;
}
.navigmenu .naviglink.lvl-0 span:after{transition: all .3s cubic-bezier(.445,.05,.55,.95)}
.navigmenu .naviglink.lvl-0:hover span:after{border-top-color: var(--title-color);}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome-accroche .elemAnim {
    font-family: var(--font-alt);
    text-transform: initial;
    font-size: 45px;
    margin-bottom: 10px;
    letter-spacing: 5px;
}
#headerHome-title
{
    padding-left: 40px;
    color: var(--primary-color);
}
#headerHome-title::before
{
    background: var(--primary-color);
    border-radius: 10px;
    --size:25px;
    width: var(--size);
    height: var(--size);
    top: 20%;
    transform:translateY(-50%) rotate(15deg) scaleX(-1);
    mask-image: url(../images/message.svg);
    mask-repeat: no-repeat;
    mask-position: bottom center;
    mask-size: cover;
}

/*-----------------*/
/* CONTENT / INTRODUCTION */
/*-------------*/
.home #content .wp-block-image {
    position: relative;
}
.home #content .wp-block-image img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/*-----------------*/
/* GALLERY HOME */
/*-----------------*/
#galleryHome{
    position: relative;
    z-index: 2;
}


/*-----------------*/
/* VIDEO */
/*-----------------*/


#video {
	background-image: url('../images/home-bg1.jpg');
	padding: 150px 10px 180px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	z-index: 8;
}

#video p {
	font-family: var(--font-bold);
	margin-bottom: 90px;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 3px;
}

.video-play-button {
  z-index: 10;
  justify-content: center;
  box-sizing: content-box;
  display: flex;
  width: 24px;
  height: 24px;
  align-items: center;
  border-radius: 50%;
  padding: 0 10px 0px 13px;
  position: relative;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 70px;
  height: 70px;
  background: var(--white);
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 60px;
  height: 60px;
  background: var(--white);
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 15px solid var(--black);
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  line-height: 1;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.video-overlay {
  position: static;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0,0,0,0.9);
  opacity: 0;
  transition: all ease 500ms;
}

.video-overlay.open {
  position: fixed;
  z-index: 9999999;
  opacity: 1;
}

.video-overlay-close {
  position: absolute;
  z-index: 1000;
  top: 15px;
  right: 20px;
  font-size: 36px;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
  transition: all 200ms;
}

.video-overlay-close:hover {
  color: #fa183d;
}

.video-overlay iframe,
.video-overlay video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  /* width: 90%; */
  /* height: auto; */
  box-shadow: 0 0 15px rgba(0,0,0,0.75);
  max-width: 90%;
}


/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
#prestations {
    overflow: hidden;
}

#prestations::before {
    background-image: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#prestations::before,#prestations .overlay
{
  z-index: -1;
}

.template-parent-page-php #content {
    padding-bottom: 0;
}

.template-parent-page-php #prestations {
    padding-top: 0;
}

.title_content {
    color: var(--title-color);
}

.bloc_prestations h3
{
    transition: all 0.4s;
}


.bloc_prestations.hiddenChild:hover {
    background: color-mix(in hsl, var(--overlay-color) 30%, #fff0) ;
}

.safari .bloc_prestations.hiddenChild:hover {
    background: var(--black) ;
}


.bloc_prestations.hiddenChild:hover h3 {
    color: var(--primary-color);
}

.prestations-content {
    padding: 10px;
}

.prestations-content .button{
    background: #fff0;
    background-image: url(../images/arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    --size: 100px;
    width: var(--size);
    height: var(--size);
    transition: all 0.4s;
}

.prestations-content .button:hover {
    transform: rotate(-45deg);
}

.prestations-content .button span {
    font-size: 0;
}
#prestations .button::before,
#prestations .button::after
{
    display: none;
}


/*-----------------*/
/* ACTU / NEWS */
/*-----------------*/
#news .overlay {
    z-index: -1;
}

#news::before {
    background: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#news .title_link_slider:not(:hover) {
    color: var(--white);
}

/*-----------------*/
/* SECTIONS */
/*-----------------*/


/*-----------------*/
/* REASSURANCES */
/*-----------------*/


/*-----------------*/
/* certifications */
/*-----------------*/
.widget_certiftops
{
    max-width: 400px;
    margin: 0 auto;
    margin-top: 40px!important;
    justify-self: center;
}
.widget_certiftops.widget_element li .wrap-element
{
    background: #fff0;
    border: none;
    padding: 0;
}
.widget_certiftops.widget_element li .wrap-element img
{
    max-height: 100px;
}
.widget_certiftops.widget_element li:nth-child(2) .wrap-element img
{
    max-height: 150px;
}
.wrapCertif
{
    padding: 50px 20px;
}
.wrapCertif::before,.wrapCertif::after
{
    background: url(../images/home-bg1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    --dist:50px;
    width: calc(50% - 20px);
    height: calc(100% - var(--dist));
}
.wrapCertif::after
{
    background: url(../images/home-bg2.jpg);
    left: initial;
    right: 0;
    /* top: var(--dist); */
}
.wrapInter
{
    background: var(--background-color);
    padding: 60px 30px;
    max-width: 450px;
    margin: 0 auto;
    width: 100%;
}
.wrapInter h2
{
    font-size: 1.5em;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/

/*-----------------*/
/* FAQ */
/*-----------------*/

/*-----------------*/
/* AGENCES */
/*-----------------*/

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/



/*-----------------*/
/* FOOTER */
/*-----------------*/
